bootstrap	digest>=20211023	../../pkgtools/digest
tool	mktools-[0-9]*	../../pkgtools/mktools
tool	gmake>=3.81	../../devel/gmake
tool	perl>=5.0	../../lang/perl5
tool	distcc-[0-9]*	../../devel/distcc
tool	cwrappers>=20150314	../../pkgtools/cwrappers
full	gmp>=5.0.1	../../devel/gmp
